@-ms-viewport {
  width: device-width;
}
@media screen and (max-width: 400px) {
  @-ms-viewport {
    width: 320px;
  }
}
.hidden {
  display: none !important;
  visibility: hidden !important;
}
@media (max-width: 1199px) {
  body .container {
    padding: 0 15px;
  }
  body .row-desktop {
    margin: 0 -15px;
  }
}
@media (max-width: 991px) {
  #cpanel-form a.cpanel-control {
    display: none;
  }
  .responsive-post-slider .resp-slider-container .slick-slider .slick-list .slick-track .item .item-inner .entry-thumnail img {
    width: 100%;
  }
  .mc4wp-form .subscribe-mail h3 {
    width: 100%;
  }
  .vc_row.custom-bg {
    background-size: 100% !important;
  }
  .about-doctor {
    padding: 35px 0;
  }
  .about-testimonial .about-tt-right {
    max-width: 100%;
  }
  .about-testimonial .about-video {
    width: 100%;
  }
  .about-testimonial .about-video iframe {
    width: 100%;
  }
  .about-formations .col-history {
    margin-bottom: 30px;
  }
  .about-formations .col-history:last-child {
    margin-bottom: 0;
  }
  .content-single-wrapper .single {
    padding-right: 15px;
  }
  .content-single-wrapper .single .post .entry-wrap .entry-content .entry-meta .content-meta .et-meta {
    padding: 0 10px;
    margin: 5px 0;
  }
  .contact-adresses .list-adresses li {
    margin: 10px;
  }
  .menu-item-language.menu-item-language-current > a {
    line-height: normal !important;
  }
  .menu-item-language.menu-item-language-current .submenu-languages {
    padding: 0;
  }
}
@media (max-width: 767px) {
  .header-wrapper .header-top .container .content-header-logo {
    padding: 20px 0;
    text-align: center;
  }
  .header-wrapper .header-top .container .content-header-logo >a {
    display: inline-block;
    vertical-align: top;
  }
  .header-wrapper .header-top .container .content-header-right {
    display: inline-block;
    vertical-align: top;
    text-align: center;
  }
  .header-wrapper .header-top .container .content-header-right .sidebar-top {
    float: none;
  }
  .header-wrapper .header-top .container .content-header-right .contact-header {
    padding: 10px 0 20px;
  }
  .header-wrapper .header-top .container .content-header-right .contact-header .contact-note {
    text-align: center;
  }
  .wrapper-list-page .main-page li {
    width: 50%;
  }
  .wrapper-list-page .main-page li .item-thumnail img {
    width: 100%;
  }
  .about-doctor {
    max-width: 100%;
  }
  .vc_row.custom-bg {
    background-image: none !important;
  }
  .wrapper-testimonial {
    padding: 70px 0;
  }
  .wrapper-testimonial:before {
    top: 10px;
    background-size: 40px;
  }
  .contact-doctor {
    padding: 20px 0;
  }
  .contact-doctor .col-contact.col-image-testimonial {
    width: 25%;
  }
  .contact-doctor .col-contact.col-maps {
    width: 72%;
    margin-right: 0;
  }
  .contact-doctor .col-contact.col-maps iframe {
    width: 100%;
  }
  .contact-doctor .col-contact.col-contact-form {
    width: 100%;
  }
  .wpcf7-form input,
  .wpcf7-form textarea {
    padding: 10px 0;
  }
  .wpcf7-form textarea {
    height: 50px;
  }
  .wpcf7-form .wpcf7-submit {
    margin-top: 20px;
  }
  #footer .footer-top .widget,
  #footer .footer-top .widget.about-footer-wrapper,
  #footer .footer-top .widget.menu-footer-wrapper {
    width: 100%;
    margin-bottom: 20px;
    padding: 0;
  }
  .tp-parallax-wrap {
    display: none;
  }
  .mc4wp-form .subscribe-mail .input-text {
    margin: 5px auto;
  }
  .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-heading {
    background-color: #046e8e !important;
  }
  .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-heading a {
    color: #fff !important;
  }
  .vc_tta.vc_general .vc_tta-panel-title {
    font-size: 14px;
  }
  #contents .vc_tta-container .vc_general .vc_tta-panels-container .vc_tta-panels .vc_tta-panel-body {
    padding: 30px 15px;
  }
  table.table-page {
    overflow: auto;
    display: inline-block;
  }
  table.table-page tbody {
    min-width: 580px;
  }
  table.table-page tbody tr th,
  table.table-page tbody tr td {
    padding: 15px;
  }
}
@media (max-width: 480px) {
  .contact-doctor .col-contact.col-image-testimonial {
    display: none;
  }
  .contact-doctor .col-contact.col-maps {
    width: 100%;
  }
  .page-about img {
    width: 100%;
    margin: 0 0 30px !important;
  }
  .content-wrapper .category-contents .blog-content .post .entry .entry-thumb {
    max-width: 100%;
  }
  .content-wrapper .category-contents .blog-content .post .entry .entry-thumb img {
    width: 100%;
  }
  .content-wrapper .category-contents .blog-content .post .entry .entry-content {
    padding: 20px 15px;
  }
  #comments .comment {
    padding: 15px;
  }
  #comments .comment .media-body {
    width: 100%;
    padding: 15px 0 0;
  }
  #comments .commentlist .children {
    margin-left: 15px;
  }
  .content-search > .post .entry-content {
    padding: 0 15px;
  }
  .content-search .post .entry-thumb {
    width: 100%;
    padding-bottom: 15px;
  }
  .content-search .post .entry-thumb img {
    margin: 0 auto;
    width: 100%;
  }
}
